*{
    margin: 0;
    padding: 0;
}
*::before,
*::after{
    margin: 0;
    padding: 0;
}
:root{
    --color-black: #000;
    --color-white: #FFF;
    --color-red: #C00;
    --full-opacity: 1;
    --transition-very-fast: 0.1s;
    --transition-fast: 0.2s;
    --transition-medium: 0.5s;
    --transition-slow: 0.9s;
    --transition-very-slow: 1s;
}

html,
body{
    width: 100%;
    height: 100vh;
    font-family: Helvetica, Arial, Helvetica, sans-serif;
}

main{
    position: relative;
    display: grid;
    height: inherit;
    place-content: center;
    &::before{
        content: attr(data-text);
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        text-align: center;
        padding: 1rem;
        opacity: calc(var(--full-opacity)/2);
    }
    &::after{
        content: attr(data-info);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        text-align: center;
        padding: 1rem;
        opacity: calc(var(--full-opacity)/2);
    }
}
.wrapper{
    padding: 2rem;
}
.wrapper h1{
    font-size: 4.5rem;
    letter-spacing: 0.15rem;
    &:nth-child(2){
        -webkit-transform: translateX(2rem);
        -ms-transform: translateX(2rem);
        -o-transform: translateX(2rem);
        transform: translateX(2rem);
    }
    span{
        opacity: calc(var(--full-opacity)/3);
        -webkit-transition: opacity var(--transition-medium) linear;
        -ms-transition: opacity var(--transition-medium) linear;
        -o-transition: opacity var(--transition-medium) linear;
        transition: opacity var(--transition-medium) linear;
        &:hover{
            opacity: var(--full-opacity);
        }
    }
}